
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,600italic,400italic,700italic);

@font-face {
    font-family: 'FuturaCondensedNormalRegular';
    src: url('fonts/futura_3.eot');
    src: url('fonts/futura_3.eot') format('embedded-opentype'),
         url('fonts/futura_3.woff') format('woff'),
         url('fonts/futura_3.ttf') format('truetype'),
         url('fonts/futura_3.svg#FuturaCondensedNormalRegular') format('svg');
}

body {
	font-family: 'Open Sans',Helvetica, arial, sans-serif;
	font-size: 15px;
	background: #FFF;
	line-height: 1.5em;	
	margin: 0px;
}

#container {
	width: 780px;
	margin: 0px auto;
	background: #fff;	
}

#wrapper {
	padding: 40px 50px;
}

#sales-page {
	background: url(images/sales_bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#sales-page #wrapper {
	padding-top: 20px;	
}

#order-page {
	background: url(images/bigstock-Fresh-Fruits-And-Vegetables-4890885.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#upsell1-page {
	background: url(images/bigstock-Cereal-Grains-and-Seeds--Rye--46778377.jpg) no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#upsell2-page {
	background: url(images/bigstock-Fire-flames-isolated-on-white--56918219.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#upsell3-page {
	background: url(images/bigstock-Abstract-Apocalyptic-Backgroun-40567279.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/*****************
	Common
*****************/

p,
dl,
hr,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 20px;
}

a { color: #004FC6; text-decoration: none; }

p { margin: 0 0 15px 0; }

em, i {
	font-style: italic;
}

.small, a.small {
	font-size: 11px;	
}

.big, a.big {
	font-size: 16px;
}

.red, a.red { color: #D20000; } 
.grey, a.grey { color: #595959; }
.blue, a.blue { color: #0000FF;}
.green, a.green { color: green; }
.black, a.black { color: #000;}
.white, a.white { color: #fff;}
.purple, a.purple { color: #B200B2;	}
.brown { color: #775A22; }
.dgrey { color: #333; }

.highlight { background: #FFFF00; }
.bold { font-weight: 700; }
.semi { font-weight: 600; }
.normal { font-weight: 400; }
.italic { font-style: italic; }

.font8 { font-size: 8px !important; }
.font9 { font-size: 9px !important; }
.font10 { font-size: 10px !important; }
.font11 { font-size: 11px !important; }
.font12 { font-size: 12px !important; }
.font13 { font-size: 13px !important; }
.font14 { font-size: 14px !important; }
.font15 { font-size: 15px !important; }
.font16 { font-size: 16px !important; }
.font17 { font-size: 17px !important; }
.font18 { font-size: 18px !important; }
.font19 { font-size: 19px !important; }
.font20 { font-size: 20px !important; }
.font21 { font-size: 21px !important; }
.font22 { font-size: 22px !important; }
.font23 { font-size: 23px !important; }
.font24 { font-size: 24px !important; }
.font25 { font-size: 25px !important; }
.font26 { font-size: 26px !important; }
.font27 { font-size: 27px !important; }
.font28 { font-size: 28px !important; }
.font29 { font-size: 29px !important; }
.font30 { font-size: 30px !important; }
.font31 { font-size: 31px !important; }
.font32 { font-size: 32px !important; }
.font33 { font-size: 33px !important; }
.font34 { font-size: 34px !important; }
.font35 { font-size: 35px !important; }
.font36 { font-size: 36px !important; }
.font37 { font-size: 37px !important; }
.font38 { font-size: 38px !important; }
.font39 { font-size: 39px !important; }
.font40 { font-size: 40px !important; }
.font41 { font-size: 41px !important; }
.font42 { font-size: 42px !important; }
.font43 { font-size: 43px !important; }
.font44 { font-size: 44px !important; }
.font45 { font-size: 45px !important; }
.font46 { font-size: 46px !important; }
.font47 { font-size: 47px !important; }
.font48 { font-size: 48px !important; }
.font49 { font-size: 49px !important; }
.font50 { font-size: 50px !important; }
.font60 { font-size: 60px !important; }

.lh { line-height: 1.3em; }

.tahoma { font-family: tahoma, sans-serif; }
.impact { font-family: impact, sans-serif; }
.helvetica { font-family: helvetica, sans-serif; }
.futura { font-family: 'FuturaCondensedNormalRegular', sans-serif; }
.courier { font-family: "Courier New", Courier, monospace, sans-serif; }

.uppercase { text-transform: uppercase; }
.underline { text-decoration: underline; }
.no-underline, a.no-underline { text-decoration: none; }

.center { text-align: center; }

.alignleft {
    position: relative;
    float: left;
    padding-right: 10px;
}

.alignright {
    position: relative;
    float: right;
    padding-left: 10px;
}

.clear {
    clear: both;
}

.mandatory {
	color: #cc0000;
	font-weight: bold;
	font-size: 14px;	
}

.spacer {
	border-bottom: 1px solid #eee;
	margin: 40px auto;
}

.pad-r {
	padding-right: 20px;	
}

.pad-l {
	padding-left: 20px;	
}

.pad-both {
	padding-left: 20px;	
	padding-right: 20px;
}

.pad-t {
	padding-top: 20px;	
}

.pad-b {
	padding-bottom: 20px;	
}

.left20 { padding-left: 20px; }
.left30 { padding-left: 30px; }
.left40 { padding-left: 40px; }
.left50 { padding-left: 50px; }
.left60 { padding-left: 60px; }

.right20 { padding-right: 20px; }
.right30 { padding-right: 30px; }
.right40 { padding-right: 40px; }
.right50 { padding-right: 50px; }
.right60 { padding-right: 60px; }

hr {
	border-style: dashed;
}


/* Headings */

h1, h2, h3, h4, h5, h6 { 
	margin: 0 0 10px 0; 
	line-height: 1.3em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

h1, h1 a {
  font-size: 32px;
}

h2, h2 a {
  font-size: 28px;
}

h3, h3 a {
  font-size: 26px;
}

h4, h4 a {
  font-size: 20px;
}

h5, h5 a {
  font-size: 17px;
}

h6, h6 a {
  font-size: 16px;
}

/* Lists */

ul {
	margin-left: 20px;
}

ul li {
	padding-left: 15px;
	line-height: 1.3em;
	margin-bottom: 10px;
	list-style-type: square;
}

ul.tick, ul.cross, ul.bullet, ul.bullet2 {
	margin-left: 0px;
	padding-left: 10px;
}

ul.tick li {
	background: url(images/tick.png) no-repeat center left;	
	padding-left: 30px;
	line-height: 1.2em;
	margin-bottom: 15px;
	list-style-type: none;
	font-family: tahoma;
	font-weight: bold;
}

ul.cross li {
	background: url(images/cross.png) no-repeat center left;	
	padding-left: 30px;
	line-height: 1.3em;
	margin-bottom: 15px;
	list-style-type: none;
}

ul.bullet li {
	background: url(images/bullet.png) no-repeat 0px 5px;	
	padding-left: 30px;
	line-height: 1.3em;
	margin-bottom: 15px;
	list-style-type: none;
}

ul.bullet2 li {
	background: url(images/bullet2.png) no-repeat 0px 5px;	
	padding-left: 30px;
	line-height: 1.3em;
	margin-bottom: 15px;
	list-style-type: none;
}

ul.bullet > li > ul {
	padding-left: 0px;
	margin-left: 20px;
	margin-top: 10px;
}

ul.bullet > li > ul > li {
	background: none;
	list-style: disc;
	padding-left: 0px;
	margin-bottom: 5px;
}

/* Input */

input[type="text"], input[type="email"], 
input[type="password"], input[type="tel"], 
textarea {
	border: 1px solid #ccc;
	background: #fff;
	font-size: 14px;
	color: #333;
	padding: 8px 10px;
	
	/* Border Radius */
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		 -o-border-radius: 5px;
	    -ms-border-radius: 5px;
	        border-radius: 5px;
		
}


.bonus {
	margin: 30px auto;
	width: 640px;
}

.bonus .top {
	background: url(images/package-top.jpg) no-repeat;
	width: 640px;
	height: 22px;
}

.bonus .inner {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	padding: 20px;
}

.bonus .btm {
	background: url(images/package-btm.jpg) no-repeat;
	width: 640px;
	height: 22px;
}

.bonus .heading {
	background: #8C0600;
	padding: 20px;
	margin: 0px -20px 20px -20px;
	text-align: center;
	color: #fff;
	font-size: 28px;
	line-height: 1.3em;
	font-weight: bold;
	text-shadow: 1px 1px 1px #320000;
}



